UbixOS V2 2.0

Functions
getfreepage.c File Reference
`#include <vmm/vmm.h>`
`#include <ubixos/kpanic.h>`
`#include <ubixos/spinlock.h>`
Include dependency graph for getfreepage.c:

Go to the source code of this file.

## Functions
void * | vmm_getFreePage (pidType pid)

## Function Documentation

## ◆ vmm_getFreePage()

void* vmm_getFreePage | ( | pidType | pid | ) |

Definition at line 45 of file getfreepage.c.

References spinLock().

Referenced by vmm_createVirtualSpace().

Here is the call graph for this function: